Subject: FW: Updated GSS Phone Directory
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>, [email-masked]
Date: Wed, 29 Aug 2001 17:36:18 -0700 (PDT)

Please note that Kayla is on vacation.  

Also, could you please send an email that I am on vacation starting tomorrow for one week in Nw York.  I will be doing a minimum amount of work from home.  I will check in to see if there are any emergencies on Friday.  I will not be reachable tomorrow at all because I will be traveling for most of the day.

I may not be able to be reached immediately.  In case of emergency, you can reach me by calling (but not leaving a message) at 212-212-926-2012 and/or leaving a message on Jarvis' pager at 713-768-0402.  (Keegan, please do not give out the numbers- just indicate that in case of an emergenycy, you, Frank and Mark can get in contact with me).  After tomorrow, I will check in with you and voicemail periodically. 

 -----Original Message-----
From: 	Heitmeyer, Kayla  
Sent:	Wednesday, August 29, 2001 2:57 PM
To:	Alvarez, Gloria; Becher, Amanda; Borgman, Laine; Brent, Jason; Brown, Craig H.; Buerkert, Eileen; Calderon, Gina; Carlisle, Darin; Chaston, Justin; Chu, Dian; Clark, Kathleen; Cleaveland, Derryl; Clement, Jody; Coleman, Daniel; Davila, Raul; Eakins, Calvin; Eckels, Diane; Fitzgerald, Stacy; Flores, Leticia; Frost, Michael; Galassini, Amanda; Gillespie, John; Goebel, Peter; Hartstein, Roy; Heitmeyer, Kayla; Hopkins, Tamara; Hudgens, Mark; Hunter, Sarah-joy; Ischy, James; Thomas, Jerry; Johansen, Robert C; Johnson, Shelley; King, Lucy; Kubiak, Helen; Lagrimini, Randy; Leath, Jeff; Lewis, Glenn; McCurley, Peggy; Medcalf, Jennifer; Moody, Duane W.; Moore, Tom O.; Nelson, Cheryl; Ramsey, Tracy; Riley, Cathy; Rinehart, David; Ross, Johnny; Ruff, Donna; Sikes, Andy; Slone, Cheryl; Smith, Heidi; Smith, Ron L.; Smith, Sarah J; Snell, Margaretta; Stevens, Norman; Sublet, Cheri; Tragesser, Pamela; Warri, Janet; Weber, George; Wedel, Carolyn; Will, John; Zhang, Hank
Subject:	Updated GSS Phone Directory

Attached please find the updated GSS Phone Directory for your use.  Please verify your information and make sure it is correct.  If you have any questions, please do not hesitate to let me know.

Thanks,

Kayla Heitmeyer
Phone:  713/646-7697
Fax:     713/646-2450
Cynet:   281/664-4560